Debian Bug report logs - #671502
emdebian-crush: : [INTL:fr] French program translation update

version graph

Package: emdebian-crush; Maintainer for emdebian-crush is Neil Williams <codehelp@debian.org>; Source for emdebian-crush is src:emdebian-crush.

Reported by: Étienne Gilli <etienne.gilli@gmail.com>

Date: Fri, 4 May 2012 16:39:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version emdebian-crush/2.2.20

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#671502; Package emdebian-crush. (Fri, 04 May 2012 16:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Étienne Gilli <etienne.gilli@gmail.com>:
New Bug report received and forwarded. Copy sent to Neil Williams <codehelp@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Fri, 04 May 2012 16:39:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Étienne Gilli <etienne.gilli@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: emdebian-crush: : [INTL:fr] French program translation update
Date: Fri, 04 May 2012 18:35:11 +0200
[Message part 1 (text/plain, inline)]
Package: emdebian-crush
Version: N/A
Severity: wishlist
Tags: patch l10n

Dear Maintainer,
Please find attached the French translation update, proofread by the
debian-l10n-french mailing list contributors.


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Wed, 23 May 2012 17:51:03 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Étienne Gilli <etienne.gilli@gmail.com>' from 'Étienne Gilli <etienne.gilli@gmail.com>' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 07 Aug 2012 14:36:15 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Fri, 17 May 2013 21:06:20 GMT) Full text and rfc822 format available.

Notification sent to Étienne Gilli <etienne.gilli@gmail.com>:
Bug acknowledged by developer. (Fri, 17 May 2013 21:06:20 GMT) Full text and rfc822 format available.

Message #14 received at 671502-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 671502-close@bugs.debian.org
Subject: Bug#671502: fixed in emdebian-crush 2.2.20
Date: Fri, 17 May 2013 21:04:30 +0000
Source: emdebian-crush
Source-Version: 2.2.20

We believe that the bug you reported is fixed in the latest version of
emdebian-crush, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated emdebian-crush package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 May 2013 21:22:16 +0100
Source: emdebian-crush
Binary: emdebian-crush pdebuild-cross xapt
Architecture: source all
Version: 2.2.20
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 emdebian-crush - emdebian crossbuilding helpers
 pdebuild-cross - cross-building support for pbuilder
 xapt       - retrieve, build and install libraries for cross-compiling
Closes: 670774 671502 672819 673983 674129 674134 688701 696588
Changes: 
 emdebian-crush (2.2.20) unstable; urgency=low
 .
   * Fix manpages references to configfile path. (Closes: #670774)
   * Improve build-conflicts handling in embuilddeps
   * [INTL:fr] French program translation update (Closes: #671502)
   * [INTL:fr] French documentation translation (Closes: #673983)
   * Fix reference to cdn.debian.org in conf file and in the
     default xapt handling, use cdn.debian.net. (Closes: #674134)
   * Let embuilddeps proceed with "apt-get -f install" without
     user interaction. (Closes: #672819)
   * [INTL:pt] Add Plural-Forms field in Portuguese translation
     (Closes: #696588)
   * Add commands and options to xaat man page (Closes: #674129)
   * Skip checking build-dependencies in pdebuild-cross due to
     changes with Multi-Arch. (Closes: #688701)
Checksums-Sha1: 
 de5669a45466a1b0945dc10bff0ec83799e99634 1850 emdebian-crush_2.2.20.dsc
 8464d197756eb3e8b210c58f99395ad8d5899451 96146 emdebian-crush_2.2.20.tar.gz
 2a7b1218340e5b63c6b9a8c9f721d1e92d1672ee 50324 emdebian-crush_2.2.20_all.deb
 e9ef7b90cbb5c74de975aa0c7f5081a18cbe4b7c 55434 pdebuild-cross_2.2.20_all.deb
 f6134cdba1d63b6f5bdb6482042c28f8c359739c 75118 xapt_2.2.20_all.deb
Checksums-Sha256: 
 cc7cbc403bb96168b888723266ac723d8ca8953c9f28c2a6984b0d44d9c650bd 1850 emdebian-crush_2.2.20.dsc
 e4cf1f6d2eb1bec1b29db9632910ac0430f9c6fcf890acb320cc788a8973a4ef 96146 emdebian-crush_2.2.20.tar.gz
 244b4d8260bfc40f9752b423780a40ede8303c26b534403b40f675e6078bfee1 50324 emdebian-crush_2.2.20_all.deb
 b61002920d435781f58e0b57fb5d42193651b41507bea33619983d7bcfdf7449 55434 pdebuild-cross_2.2.20_all.deb
 77038a8061adca637f2145588d10f5495b27840aa60acbd268db3ed8244ee8ee 75118 xapt_2.2.20_all.deb
Files: 
 2a23c37179bb456a19c966b95f2aa213 1850 utils extra emdebian-crush_2.2.20.dsc
 0e4c789ceaad1884aeb08f0a98e4ef5c 96146 utils extra emdebian-crush_2.2.20.tar.gz
 eaf422a83c79c8ac1160dad06b758765 50324 utils extra emdebian-crush_2.2.20_all.deb
 088bee1ea5cdb50a97e85a221f4936cd 55434 devel optional pdebuild-cross_2.2.20_all.deb
 fd8968550b7c36bfea038e062237179e 75118 devel optional xapt_2.2.20_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlpHbAAoJEPFn5DyBQ7aCJkMP/AmkWaGK/T+RA1ldRIMA42Xf
P7Z1odKwWqRKZa2GT+iGyXOk2Xn8/gA0ZeRqqMk8tsG6aO2m+Dc9evHEW0OVGiin
Kbh5E78HqHuH3Qst4YFFpT3LWeu51NPXDzHrdTmNiK9xxZJWIJ1E5Ji/f1rsyiMz
C7Cmth1D8Ojnb2xfuEA3clfSzGe727lu8idM8iYJH9YGjeyxJX0Ph3MhaJtiGGA4
T+i9UC0RKjiV/a0xOV+6Frjnpmh0dr8Kywp2xYkVQNWQn4B+wfn1nLCb2P1zBul9
ecM+tVg0bfLHefc8VDvALE2srTDha73VqSDQFhC2lFzGM51lzc2KxpXNRDRLLQuW
q/nVW1DqxttwmYcnlgFuz+yGXUJX4okbvZsyIeH69+f83NGRRrUMdDOn9LNFed/F
JQyScIbNOjzdjbo4oVnDxJNTcyXbtig5PWKuc8PT1S4HPZvDAa+UbqlObUcQT2lE
wrJkMw61DOl5YR1pwdzMUYrV+mHHxxz7tOCIIREsvbc67II+ycFNdtP2Su9n5F9F
6VGHNimWfhnxtQZ4IFgznQIWnsrL6GyVo+NWoJsJ2ekQ2v03DgCE83UtWdjuETCk
WNxzmpu/mDnvTrhyo31ZDH4MqDz5h2bBgLRvMf1F5Z/L2mosxUM6Xxdkigr9FqBu
wmKWAZcENhbckrYb+ft0
=FB05
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:26:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:07:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.